/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira.benchmark
 */
package net.ranides.assira.trace;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class NSTException0 extends RuntimeException {
    
    public NSTException0(String message) {
        super(message);
    }

    @Override
    public synchronized Throwable fillInStackTrace() {
        return this;
    }
    
}
